<div>
    {{-- Top Nav --}}
    @include('livewire.station-locator.top-nav.station')
    <livewire:components.table
        :columns="[
        ['label' => 'Station Code', 'field' => 'station_code'],
        ['label' => 'Station Name', 'field' => 'station_name'],
        ['label' => 'Branch Name', 'field' => 'branch'],
        ['label' => 'Date Created', 'field' => 'created_at'],
        ['label' => 'Created By', 'field' => 'created_by'],
        ['label' => 'Modified By', 'field' => 'modified_by'],
        ['label' => 'Date Modified', 'field' => 'date_modified'],
    ]"
        :rows="$stations"
        :hasActions="true"
        :isViewPage="false"
        :addRoute="route('station-create')"
        :hasDelete="false"
        :rowKey="'station_uuid'"
        />
</div>